Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.4 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

Deploiement avec OCS Inventory ( URGENT )

Bonjours a tous ,

je travaille sur un projet de deploiement des software via le plugin ocs inventory .

J'ai creer le paquet et quand j'essai de l'activer je recoi un message 

==> ATTENTION: Le fichier d'information est introuvable à l'adresse https://172.27.0.195/download/1513330266/
ATTENTION: Les fragments sont introuvables à l'adresse http://172.27.0.195/download/1513330266/

Etes-vous sûr de vouloir tout de même activer le paquet avec ces paramètres ?

avez vous une idée s'il vous plait ????

asked Dec 15, 2017 in OCS Inventory NG agent for Windows by msoumati (340 points)
edited Dec 15, 2017 by msoumati

4 Answers

0 votes
Bonjour @msoumati,

ce bug d'affichage a été constaté par des utilisateurs d'OCS en v. 2.3.1 et lorsque vous répondez par OUI à la question cela permet toutefois le déploiement du paquet.

> Je ne sais pas si ce bug a été corrigé avec la v. 2.4.0 récemment diffusée.

Cordialement, Stéphane
answered Dec 15, 2017 by steph78630 (13,840 points)
0 votes
Bonjour,

Merci pour votre reponse .

j'ai verifier avec plusieur verson ,mnt j'utilise the old one (2.1.1).

effectivement quand je clique sur oou j'arrive al'activer et l'affecter aussi mais le deploiement ne se fait pas sur les machines clients ?????
answered Dec 15, 2017 by msoumati (340 points)
0 votes

Bonjour @msoumati,

j'ai cru lire sur une autre de vos demandes du Ask que vous aviez passé la communication entre le serveur et les agents en http... > Dans ce cas, le télé-déploiement ne peut pas se faire (https doit être = 1)

Pouvez-vous donner des infos complémentaires sur votre configuration ?

- Systèmes d'exploitation / version OCS du serveur et des machines clientes

Note : La version 2.1.1 est désormais obsolète et ne devrait plus être utilisée en production ; Est-il envisageable d'upgrader les versions de serveur et agents d'OCS ?

Cordialement, Stéphane

answered Dec 16, 2017 by steph78630 (13,840 points)
0 votes

Bonjour  steph7863 ,

Merci bcp pour votre reponse ,

je vous explique ,j'ai installer eyes of network 5.1 (Centos 7 ),GLPI,OCS  installer avec ,au moment de linstallation .

quand j' accede  au GLPI,j'installe et j'active ocs.

coté client j'ai installer l'agant ocs au niveau de ma machine (windows 7) .

j'arrive a voir la machine au niveau de la page https://serveur/ocsreports.

j'ai creer le package de teledeploiment ,quand je veux l'activer je recois le message warning que j'ai mentionner en haut.

j'ai verifier l'accer à la page http://172.27.0.195/download/1513330266/ je recoi un autre message d'erreur 

===> 

Forbidden

You don't have permission to access /download/ on this server.

est ce que vous pouvez m'aider s'il vous plait 

answered Dec 19, 2017 by msoumati (340 points)
 
Powered by Question2Answer
...